Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1359670 - Unable to log failed log ins
Summary: Unable to log failed log ins
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: mysql
Version: 6.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Michal Schorm
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-25 09:28 UTC by Frank Büttner
Modified: 2017-04-12 10:18 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-07 19:15:48 UTC


Attachments (Terms of Use)

Description Frank Büttner 2016-07-25 09:28:05 UTC
Description of problem:
It is not possible to log failed log ins.

Version-Release number of selected component (if applicable):
mysql-server-5.1.73-7.el6.x86_64


How reproducible:
every time

Steps to Reproduce:
1. set /etc/my.cnf
[mysqld_safe]
log-error=/var/log/mysqld.log
[mysqld]
log-warnings=3

2. restart mysql
3. log in with an wrong password

Actual results:
Nothing will logged.

Expected results:
An log entry about the wrong try.


Additional info:
https://bugs.mysql.com/bug.php?id=25822
https://www.percona.com/blog/2012/12/28/auditing-login-attempts-in-mysql/

It will be only available by patch or mysql >=5.5


Note You need to log in before you can comment on or make changes to this bug.